{% load static%}
{% load custom_tags %}

<!DOCTYPE html>
<html xml:lang="en" lang="en">

<!-- <html lang="{{session.language.value | lower }}"> -->

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- <meta name="description" content="{{ config.APP_NAME }}"> -->
    <title>SEDAR Dashboard</title>

    <!-- Custom fonts for this template-->
    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="{% static 'vendor/bootstrap-4.6.0/css/bootstrap.css' %}"> -->
    <link rel="stylesheet" href="{% static 'vendor/bootstrap.wcag2.1.AAA/css/bootstrap.css'%}" integrity='sha384-xzWb0/7YTP97KuuHZYD3ACVrm6cQtFMvLO2v7WluiVTd58ibJX+a8hCdJJxriCNz' crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha512-9BwLAVqqt6oFdXohPLuNHxhx36BVj5uGSGmizkmGkgl3uMSgNalKc/smum+GJU/TTP0jy0+ruwC3xNAk3F759A==" crossorigin="anonymous" referrerpolicy="no-referrer" />    <link rel="stylesheet" href="{% static 'css/views.css' %}"  integrity='sha384-W2OQBksi3ZvVfrTnEDya6uMbe1A/osVL6/aZ8WTl4elzvKqshMMqsTgZ+Fmb1D/7' crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/views.css' %}"  integrity='sha384-W2OQBksi3ZvVfrTnEDya6uMbe1A/osVL6/aZ8WTl4elzvKqshMMqsTgZ+Fmb1D/7' crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/timeline.css' %}" integrity='sha384-+U+hDbyizt2kd3Y9N9ymgamZ6z8enhOgygeTGRPxS62uoPeGDSgMFCFgo+M4WsRd' crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/diff.css' %}" integrity='sha384-0yqqWrEPMkjb0ZOf800eB9Gpuxjvz+ANbHxq2knvHXL6jZkw5HHYu4tNQ7XhFrRt' crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/sedar_custom.css' %}" integrity="sha384-z66qHLQWkskLDzjLdRVNfgmugckrR/a8sueLcoNBQmCpobS4WowEk7K7dgW/A6af" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/toastmejs@latest/dist/css/toastme.css" integrity="sha256-6uq+RC3/nf1cO+Txd6EjSvqx79LXs7SZTyWjB5UQKL8= sha384-vN45dqzm0kqWy7BeexdsYsWYVdvM+zex6zYjvpj33z/iE359Osi6eg/T9RKgh6wt sha512-GeDblO5M4sstLu64WnMxVUBMS/mkQxVLweLvdaiDq80l4WPF3IHSCTCjohfvSqTu5UWZo2N10iY9VoHGEfvNaw==" crossorigin="anonymous">
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js" integrity="sha512-aVKKRRi/Q/YV+4mjoKBsE4x3H+BkegoM/em46NNlCqNTmUYADjBbeNefNxYV7giUp0VxICtqdrbqU7iVaeZNXA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.10.2/umd/popper.min.js" integrity="sha512-nnzkI2u2Dy6HMnzMIkh7CPd1KX445z38XIu4jG1jGw7x5tSL3VBjE44dY4ihMU1ijAQV930SPM12cCFrB18sVw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.2/js/bootstrap.bundle.min.js" integrity="sha512-igl8WEUuas9k5dtnhKqyyld6TzzRjvMqLC79jkgT3z02FvJyHAuUtyemm/P/jYSne1xwFI06ezQxEwweaiV7VA==" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/toastmejs@latest/dist/js/toastme.min.js" integrity="sha256-mGlc4bDW/fDNpK5okELNda4wu/VVxESOLJqfUV4wfEs= sha384-7OHUfP3yUXlzBWR3ojAXAr2v3gdvRNYrkiFlBTVV42NCNOU51znFH9Q6x7ROhLz4 sha512-Wf/NcFC8vLVtjr/fRT/8OLAD1dCdLjQ2I1uLi8uyU6OTUYO/zlz+u87Ego+tGDP+BKmz0pLqlCrqsHad4cqu5g==" crossorigin="anonymous"></script>    
    <script src="{% static 'scripts/base.js' %}" integrity="sha384-yZEKzhmXxvWZwOljUA9OKLQquHJZLpPFC8eAKdJw9+QbTG/IcW43r6HCMBE7nRL+" crossorigin="anonymous"></script>

    <!-- pace loader -->
    <script src="{% static 'scripts/pace.min.js' %}" integrity="sha384-q/dYpqk7tHM/gtJaGcJ5cLUj/SLOHInuu5YDGpm4R9ya4x47p5usgahDz4ONI2Y7" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/pace-theme.css' %}" integrity="sha384-jaT1uuZNO3zanFjQP01ibz3b5IcHQwwzZkkVXcCZx6GYg/vxgbDSFfDq79F50KA9" crossorigin="anonymous">

    {% block local_dependencies %} {% endblock %}

</head>
<body id="page-top">

    <!-- Page Wrapper -->
    <div id="wrapper">
        <div id="sidebar-container">
            <!-- Sidebar -->
            {% block navigation %}{% endblock %}
            <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion toggled" id="accordionSidebar">

                <!-- Sidebar - Brand -->
                <li>
                    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="#">
                        <div class="sidebar-brand-icon rotate-n-15 ">
                            <i class="fab fa-canadian-maple-leaf fa-5x"></i>
                        </div>


                        <div class="sidebar-brand-text">SEDAR</div>
                    </a>
                </li>


                <li>
                    <hr class="sidebar-divider pb-5" />
                </li>
                
            
                {% block sidebar_elem%}{%endblock%}

                {% comment %} {% set active_page = active_page | default('index') %} {% endcomment %}

                <!-- Sidebar Toggler (Sidebar) -->
                <li>
                    <div class="text-center mt-5">
                        <button class="rounded-circle border-0" id="sidebarToggle"><span
                                class="sr-only">collapse</span></button>
                    </div>
                </li>


            </ul>
            <!-- End of Sidebar -->
        </div>
        <!-- Content Wrapper -->
        <div id="content-wrapper" class="d-flex flex-column">

            <!-- Main Content -->
            <div id="main">

                <!-- Topbar -->
                <nav class="navbar  navbar-light bg-white topbar mb-4 static-top shadow justify-content-between">

                    <!-- Sidebar Toggle (Topbar) -->
                    <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
                        <i class="fa fa-bars"></i>
                        <span class='d-none'>toggle</span>
                    </button>
                    <a class="navbar-brand"></a>
                    <!-- Topbar Search -->
                    {% block topbar %}{% endblock topbar %}

                    <!-- Topbar Navbar -->
                    <div class="btn-group btn-toggle float-right">
                        <button id="lang_selector" class="btn btn btn-default"></button>
                        <button id="logout-button" class="btn btn btn-default border-left" data-toggle="tooltip" data-placement="left" title="logout">
                            <i class="fas fa-sign-out-alt"></i>
                            <span class="m-1">{{ "Logout"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</span>
                        </button>
                    </div>
                </nav>
                <!-- End of Topbar -->

                <!-- Begin Page Content -->
                <div class="container-fluid container-body">
                    {% block content %}{% endblock %}
                    <!-- Page Heading -->
                </div>
                <!-- /.container-fluid -->

            </div>
            <!-- End of Main Content -->

            <!-- Footer -->
            <footer class="sticky-footer bg-white shadow">
                <div class="container my-auto">
                    <div class="copyright text-center my-auto">
                        <span>{{ "Footer"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</span>
                    </div>
                </div>
            </footer>
            <!-- End of Footer -->

        </div>
        <!-- End of Content Wrapper -->

    </div>
    <!-- End of Page Wrapper -->

    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
        <i class="fas fa-angle-up"><span class="d-none">scroll</span></i>
    </a>



    <script>
        var site_lang = '{{ request.session.LANGUAGE_SESSION_KEY }}'
    </script>

    <script src="{% static 'scripts/sb-admin-2.js' %}" integrity="sha384-0prlWWpH9i4/pKe9SxTpLnoJXrB/Ey2L5QFPpplH0JdNqZMc8JQRWoSbAcFDaCYJ" crossorigin="anonymous"></script>

    {% block local_js %} {% endblock %}

</body>

</html>